@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);
@font-face {
  font-family: 'oswaldregular';
  src: url("font/oswald-regular-webfont.eot");
  src: url("font/oswald-regular-webfont.eot?#iefix") format("embedded-opentype"), url("font/oswald-regular-webfont.woff") format("woff"), url("font/oswald-regular-webfont.ttf") format("truetype"), url("font/oswald-regular-webfont.svg#oswaldregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'oswaldlight';
  src: url("font/oswald-light-webfont.eot");
  src: url("font/oswald-light-webfont.eot?#iefix") format("embedded-opentype"), url("font/oswald-light-webfont.woff") format("woff"), url("font/oswald-light-webfont.ttf") format("truetype"), url("font/oswald-light-webfont.svg#oswaldregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NotoSansJP-Bold';
  src: url("../font/NotoSansJP-Bold.eot");
  src: url("../font/NotoSansJP-Bold.eot?iefix") format("eot"), url("../font/NotoSansJP-Bold.woff") format("woff");
}
@font-face {
  font-family: 'NotoSansJP-Medium';
  src: url("../font/NotoSansJP-Medium.eot");
  src: url("../font/NotoSansJP-Medium.eot?iefix") format("eot"), url("../font/NotoSansJP-Medium.woff") format("woff");
}
@font-face {
  font-family: 'NotoSansJP-Regular';
  src: url("../font/NotoSansJP-Regular.eot");
  src: url("../font/NotoSansJP-Regular.eot?iefix") format("eot"), url("../font/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
  font-family: 'NotoSansJP-DemiLight';
  src: url("../font/NotoSansJP-DemiLight.eot");
  src: url("../font/NotoSansJP-DemiLight.eot?iefix") format("eot"), url("../font/NotoSansJP-DemiLight.woff") format("woff");
}
@font-face {
  font-family: 'NotoSansJP-Light';
  src: url("../font/NotoSansJP-Light.eot");
  src: url("../font/NotoSansJP-Light.eot?iefix") format("eot"), url("../font/NotoSansJP-Light.woff") format("woff");
}
@font-face {
  font-family: 'NotoSansJP-Thin-Windows';
  src: url("../font/NotoSansJP-Thin-Windows.eot");
  src: url("../font/NotoSansJP-Thin-Windows.eot?iefix") format("eot"), url("../font/NotoSansJP-Thin-Windows.woff") format("woff");
}
/* 共通style
-----------------------------------------------------------------*/
.contents {
  background: #fff;
}
.contents .btn {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  display: inline-block;
}
.contents .btn a {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  display: block;
}

.snsBox {
  width: 720px;
  text-align: left;
  margin: 25px auto 0;
}
.snsBox .sns > div {
  vertical-align: top;
}
.snsBox .sns .fb-like {
  margin-right: 20px;
}

.bunnerBox {
  zoom: 1;
  width: 720px;
  padding-top: 25px;
  margin: 25px auto 0;
  border-top: solid 1px #000;
}
.bunnerBox:before, .bunnerBox:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
.bunnerBox:after {
  clear: both;
}
.bunnerBox a {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.bunnerBox a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

.bunnerBox_item-left {
  float: left;
}

.bunnerBox_item-right {
  float: right;
}

.secBnr {
  width: 720px;
  margin: 0 auto;
  zoom: 1;
}
.secBnr:before, .secBnr:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
.secBnr:after {
  clear: both;
}
.secBnr .leftBox {
  float: left;
}
.secBnr .rightBox {
  float: right;
}
.secBnr a {
  float: right;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -ms-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.secBnr a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}

.snsBox {
  width: 720px;
  padding-bottom: 25px;
  margin: 0 auto 25px;
  border-bottom: 1px solid #000;
}

.snsBox .sns > div {
  vertical-align: top;
}

.snsBox .sns .fb-like {
  margin-right: 20px;
}

a {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

/*-----------------------------------------------------------------*/
.wrapper {
  padding-bottom: 25px;
  width: 770px;
  margin: 0 auto;
  background: #ffffff;
  border: 1px solid #ccc;
}
.wrapper .mainVisual {
  margin-bottom: 50px;
}
.wrapper .fairTwenty {
  margin-bottom: 25px;
  text-align: center;
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.wrapper .campaignDate {
  margin-bottom: 50px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: #222f53;
  letter-spacing: 0.05em;
}

.section1 {
  padding-bottom: 35px;
  text-align: center;
  background-color: #c1c6c9;
}
.section1 .background {
  background-color: #222f53;
}
.section1 .price1 {
  width: 665px;
  margin: 0 auto 15px;
  border: 1px solid #222f53;
  background-color: #222f53;
  line-height: 44px;
  color: #c1c6c9;
  font-size: 18px;
  font-weight: bold;
}
.section1 .price1 .tax1 {
  font-size: 13px;
}
.section1 .attention {
  margin: 15px 0 0 60px;
  color: #222f53;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: left;
}

.section2 {
  margin-bottom: 50px;
  font-size: 0;
}
.section2 .section2Title {
  color: #222f53;
  margin: 50px 0;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}
.section2 .leftBox {
  margin-right: 55px;
}
.section2 .rightBox, .section2 .leftBox {
  vertical-align: middle;
  display: inline-block;
}
.section2 .box1 {
  margin-bottom: 55px;
}
.section2 .box1, .section2 .box2 {
  margin-right: 45px;
  margin-left: 45px;
}
.section2 .box1 .rightBox, .section2 .box2 .leftBox {
  width: 284px;
}
.section2 .style {
  width: 280px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-bottom: 30px;
}
.section2 .price2 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}
.section2 .price2 .tax2 {
  font-size: 14px;
}
.section2 .price2 .line {
  text-decoration: line-through;
}
.section2 .shopBtn {
  text-align: center;
  position: relative;
  margin-top: 40px;
  background-color: #222f53;
  width: 280px;
  font-size: 16px;
  font-weight: bold;
}
.section2 .shopBtn a {
  border: 2px solid #222f53;
  line-height: 1.4;
  padding: 13px 0;
  color: #fff;
  display: block;
}
.section2 .shopBtn a:after {
  content: "";
  position: absolute;
  display: block;
  background-image: url(../../images/special/20_fair/arrow.png);
  background-repeat: no-repeat;
  width: 10px;
  height: 16px;
  top: 28px;
  right: 10px;
}
.section2 .shopBtn a:visited {
  color: #fff;
}
.section2 .shopBtn a:hover {
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -ms-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  background-color: #fff;
  color: #222f53;
}
.section2 .shopBtn a:active {
  color: #222f53;
}

.saleInfo {
  margin-top: 50px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
